.wc-block-featured-product .wc-block-featured-product__title {
    font-size: 1.8rem;
    line-height: 1.3;
}
.wc-block-featured-category .wc-block-featured-category__title {
    font-size: 1.8rem;
    line-height: 1.3;
}
.wc-block-grid__product .wc-block-grid__product-add-to-cart,
.wc-block-grid__product .wc-block-grid__product-price {
    margin-left: inherit !important;
    margin-right: inherit !important;
}
ul.products,
ul.wc-block-grid__products {
    display: grid !important;
    gap: 30px;
    margin: 0;
    padding: 0;
    opacity: 1;
}
ul.products.loading,
ul.wc-block-grid__products.loading {
    opacity: 0.5;
    pointer-events: none;
}
ul.products li.product,
ul.products li.wc-block-grid__product,
ul.wc-block-grid__products li.product,
ul.wc-block-grid__products li.wc-block-grid__product {
    width: 100%;
    max-width: none !important;
    list-style: none;
    position: relative;
    text-align: center;
    position: relative;
    border: none;
}
ul.products li.product a:empty,
ul.products li.wc-block-grid__product a:empty,
ul.wc-block-grid__products li.product a:empty,
ul.wc-block-grid__products li.wc-block-grid__product a:empty {
    display: none;
}
ul.products li.product img,
ul.products li.wc-block-grid__product img,
ul.wc-block-grid__products li.product img,
ul.wc-block-grid__products li.wc-block-grid__product img {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
ul.products li.product .loop-image-wrap:hover img,
ul.products li.wc-block-grid__product .loop-image-wrap:hover img,
ul.wc-block-grid__products li.product .loop-image-wrap:hover img,
ul.wc-block-grid__products li.wc-block-grid__product .loop-image-wrap:hover img {
    opacity: 0.7;
}
ul.products li.product > *,
ul.products li.wc-block-grid__product > *,
ul.wc-block-grid__products li.product > *,
ul.wc-block-grid__products li.wc-block-grid__product > * {
    margin-top: 0;
    margin-bottom: 12px;
}
ul.products li.product > :last-child,
ul.products li.wc-block-grid__product > :last-child,
ul.wc-block-grid__products li.product > :last-child,
ul.wc-block-grid__products li.wc-block-grid__product > :last-child {
    margin-bottom: 0 !important;
}
ul.products li.product svg,
ul.products li.wc-block-grid__product svg,
ul.wc-block-grid__products li.product svg,
ul.wc-block-grid__products li.wc-block-grid__product svg {
    fill: #fff;
}
ul.products li.product .wc-block-grid__product-image,
ul.products li.wc-block-grid__product .wc-block-grid__product-image,
ul.wc-block-grid__products li.product .wc-block-grid__product-image,
ul.wc-block-grid__products li.wc-block-grid__product .wc-block-grid__product-image {
    margin-bottom: 0;
}
ul.products li.product .price,
ul.products li.product img,
ul.products li.wc-block-grid__product .price,
ul.products li.wc-block-grid__product img,
ul.wc-block-grid__products li.product .price,
ul.wc-block-grid__products li.product img,
ul.wc-block-grid__products li.wc-block-grid__product .price,
ul.wc-block-grid__products li.wc-block-grid__product img {
    display: block;
}
ul.products li.product .button,
ul.products li.product .wp-block-button__link,
ul.products li.wc-block-grid__product .button,
ul.products li.wc-block-grid__product .wp-block-button__link,
ul.wc-block-grid__products li.product .button,
ul.wc-block-grid__products li.product .wp-block-button__link,
ul.wc-block-grid__products li.wc-block-grid__product .button,
ul.wc-block-grid__products li.wc-block-grid__product .wp-block-button__link {
    display: table;
    margin: 10px auto 0;
    line-height: 1;
}
ul.products li.product .wc-block-grid__product-title,
ul.products li.wc-block-grid__product .wc-block-grid__product-title,
ul.wc-block-grid__products li.product .wc-block-grid__product-title,
ul.wc-block-grid__products li.wc-block-grid__product .wc-block-grid__product-title {
    margin-bottom: 0;
}
ul.products li.product .botiga-wc-loop-product__title,
ul.products li.product .wc-block-grid__product-title,
ul.products li.product .woocommerce-loop-category__title,
ul.products li.product .woocommerce-loop-product__title,
ul.products li.wc-block-grid__product .botiga-wc-loop-product__title,
ul.products li.wc-block-grid__product .wc-block-grid__product-title,
ul.products li.wc-block-grid__product .woocommerce-loop-category__title,
ul.products li.wc-block-grid__product .woocommerce-loop-product__title,
ul.wc-block-grid__products li.product .botiga-wc-loop-product__title,
ul.wc-block-grid__products li.product .wc-block-grid__product-title,
ul.wc-block-grid__products li.product .woocommerce-loop-category__title,
ul.wc-block-grid__products li.product .woocommerce-loop-product__title,
ul.wc-block-grid__products li.wc-block-grid__product .botiga-wc-loop-product__title,
ul.wc-block-grid__products li.wc-block-grid__product .wc-block-grid__product-title,
ul.wc-block-grid__products li.wc-block-grid__product .woocommerce-loop-category__title,
ul.wc-block-grid__products li.wc-block-grid__product .woocommerce-loop-product__title {
    font-size: var(--bt-font-size-prod-card-title, 16px);
    font-weight: 400;
    word-break: break-word;
    -webkit-transition: ease color 0.3s;
    transition: ease color 0.3s;
    text-decoration: none;
}
ul.products li.product .wc-block-grid__product-link,
ul.products li.wc-block-grid__product .wc-block-grid__product-link,
ul.wc-block-grid__products li.product .wc-block-grid__product-link,
ul.wc-block-grid__products li.wc-block-grid__product .wc-block-grid__product-link {
    text-decoration: none;
}
@media screen and (min-width: 48em) {
    ul.products.columns-1 {
        grid-template-columns: repeat(1, 1fr);
    }
    ul.products.columns-2 {
        grid-template-columns: repeat(2, 1fr);
    }
    ul.products.columns-3 {
        grid-template-columns: repeat(3, 1fr);
    }
    ul.products.columns-4 {
        grid-template-columns: repeat(4, 1fr);
    }
    ul.products.columns-5 {
        grid-template-columns: repeat(5, 1fr);
    }
    ul.products.columns-6 {
        grid-template-columns: repeat(6, 1fr);
    }
    .wc-block-grid.has-1-columns .wc-block-grid__products {
        grid-template-columns: repeat(1, 1fr);
    }
    .wc-block-grid.has-2-columns .wc-block-grid__products {
        grid-template-columns: repeat(2, 1fr);
    }
    .wc-block-grid.has-3-columns .wc-block-grid__products {
        grid-template-columns: repeat(3, 1fr);
    }
    .wc-block-grid.has-4-columns .wc-block-grid__products {
        grid-template-columns: repeat(4, 1fr);
    }
    .wc-block-grid.has-5-columns .wc-block-grid__products {
        grid-template-columns: repeat(5, 1fr);
    }
    .wc-block-grid.has-6-columns .wc-block-grid__products {
        grid-template-columns: repeat(6, 1fr);
    }
}
@media screen and (max-width: 991px) {
    .shop-columns-tablet-1 .wc-block-grid .wc-block-grid__products,
    .shop-columns-tablet-1 ul.products {
        grid-template-columns: repeat(1, 1fr);
    }
    .shop-columns-tablet-2 .wc-block-grid .wc-block-grid__products,
    .shop-columns-tablet-2 ul.products {
        grid-template-columns: repeat(2, 1fr);
    }
    .shop-columns-tablet-3 .wc-block-grid .wc-block-grid__products,
    .shop-columns-tablet-3 ul.products {
        grid-template-columns: repeat(3, 1fr);
    }
    .shop-columns-tablet-4 .wc-block-grid .wc-block-grid__products,
    .shop-columns-tablet-4 ul.products {
        grid-template-columns: repeat(4, 1fr);
    }
    .shop-columns-tablet-5 .wc-block-grid .wc-block-grid__products,
    .shop-columns-tablet-5 ul.products {
        grid-template-columns: repeat(5, 1fr);
    }
    .shop-columns-tablet-6 .wc-block-grid .wc-block-grid__products,
    .shop-columns-tablet-6 ul.products {
        grid-template-columns: repeat(6, 1fr);
    }
}
@media screen and (max-width: 719px) {
    .shop-columns-mobile-1 .wc-block-grid .wc-block-grid__products,
    .shop-columns-mobile-1 ul.products {
        grid-template-columns: repeat(1, 1fr);
    }
    .shop-columns-mobile-2 .wc-block-grid .wc-block-grid__products,
    .shop-columns-mobile-2 ul.products {
        grid-template-columns: repeat(2, 1fr);
    }
    .shop-columns-mobile-3 .wc-block-grid .wc-block-grid__products,
    .shop-columns-mobile-3 ul.products {
        grid-template-columns: repeat(3, 1fr);
    }
    .shop-columns-mobile-4 .wc-block-grid .wc-block-grid__products,
    .shop-columns-mobile-4 ul.products {
        grid-template-columns: repeat(4, 1fr);
    }
    .shop-columns-mobile-5 .wc-block-grid .wc-block-grid__products,
    .shop-columns-mobile-5 ul.products {
        grid-template-columns: repeat(5, 1fr);
    }
    .shop-columns-mobile-6 .wc-block-grid .wc-block-grid__products,
    .shop-columns-mobile-6 ul.products {
        grid-template-columns: repeat(6, 1fr);
    }
}
.woocommerce-pagination {
    clear: both;
}
.product-list ul.products {
    grid-template-columns: 1fr;
}
.product-list ul.products li.product {
    width: 100% !important;
    margin-right: 0;
}
.product-list ul.products li.product .loop-image-wrap {
    margin: 0;
}
.product-list ul.products li.product .loop-button-wrap.button-layout4 {
    position: absolute;
    bottom: 15px;
    left: 15px;
    width: calc(100% - 15px);
    opacity: 0;
    visibility: hidden;
    -webkit-transition:
        ease opacity 0.3s,
        ease visibility 0.3s;
    transition:
        ease opacity 0.3s,
        ease visibility 0.3s;
    z-index: 3;
}
.product-list ul.products li.product:hover .loop-button-wrap.button-layout4 {
    opacity: 1;
    visibility: visible;
}
.loop-button-wrap.button-layout4 .ws-svg-icon {
    width: 24px;
    height: 24px;
}
.loop-button-wrap.button-layout4 .added_to_cart {
    position: absolute;
    top: 0;
    left: 0;
    width: auto !important;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    padding: 11px 0;
    text-decoration: none;
}
.loop-price-inline {
    text-align: right;
}
.loop-image-wrap {
    position: relative;
    overflow: hidden;
}
.loop-image-wrap > .loop-button-wrap.button-layout3 {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 145px;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    white-space: nowrap;
    -webkit-transform: translate3d(-50%, -10%, 0);
    transform: translate3d(-50%, -10%, 0);
    -webkit-transition:
        ease opacity 0.3s,
        ease visibility 0.3s,
        ease transform 0.3s;
    transition:
        ease opacity 0.3s,
        ease visibility 0.3s,
        ease transform 0.3s;
    z-index: 3;
}
.loop-image-wrap.botiga-add-to-cart-button-layout3:hover > .loop-button-wrap.button-layout3 {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
}
.product-grid ul.products li.product:hover .button-layout4 {
    opacity: 1;
}
.product-grid .button-layout4 {
    position: absolute;
    width: calc(100% - 20px);
    bottom: 10px;
    left: 10px;
    opacity: 0;
    -webkit-transition:
        ease opacity 0.3s,
        ease visibility 0.3s,
        ease transform 0.3s;
    transition:
        ease opacity 0.3s,
        ease visibility 0.3s,
        ease transform 0.3s;
    z-index: 3;
}
.button-layout2.loop-button-wrap {
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
.button-layout3 a,
.button-layout4 a {
    margin-top: 0 !important;
}
.button-layout3.loop-button-wrap:empty {
    display: none !important;
}
ul.wc-block-grid__products li.wc-block-grid__product .loop-image-wrap .button-layout3 .wp-block-button,
ul.wc-block-grid__products li.wc-block-grid__product .loop-image-wrap .button-layout4 .wp-block-button {
    margin-bottom: 0;
}
ul.wc-block-grid__products li.wc-block-grid__product .loop-image-wrap:hover .button-layout3 {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
}
ul.wc-block-grid__products li.wc-block-grid__product .loop-image-wrap:hover .button-layout4 {
    opacity: 1;
}
ul.wc-block-grid__products li.wc-block-grid__product .wc-block-grid__product-add-to-cart {
    margin-bottom: 0;
}
.wc-block-grid.has-4-columns .wc-block-grid__product,
.wc-block-grid.has-5-columns .wc-block-grid__product,
.wc-block-grid.has-6-columns .wc-block-grid__product {
    font-size: 1em !important;
}
.wc-block-grid__product-link {
    display: block;
}
.price {
    font-weight: 600;
}
.product-category-item-layout1 ul.products li.product-category .woocommerce-loop-category__title {
    margin-top: 15px;
}
.product-category-item-layout2 ul.products li.product-category a {
    position: relative;
    display: block;
}
.product-category-item-layout2 ul.products li.product-category .woocommerce-loop-category__title {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: rgba(255, 255, 255, 0.6);
    padding: 20px;
    margin: 0;
}
.product-category-item-layout3 ul.products li.product-category a {
    position: relative;
    display: block;
    overflow: hidden;
}
.product-category-item-layout3 ul.products li.product-category .woocommerce-loop-category__title {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 20px;
    margin: 0;
    color: #fff;
    z-index: 1;
}
.product-category-item-layout3 ul.products li.product-category .woocommerce-loop-category__title:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 0;
    width: 100%;
    -webkit-box-shadow: 0 0 60px 60px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 60px 60px rgba(0, 0, 0, 0.5);
    z-index: -1;
}
.product-category-item-layout4 ul.products li.product-category a {
    position: relative;
    display: block;
}
.product-category-item-layout4 ul.products li.product-category .woocommerce-loop-category__title {
    position: absolute;
    left: 0;
    bottom: 0;
    width: calc(100% - 30px);
    background: #fff;
    padding: 20px;
    margin: 0 0 15px 15px;
}
.product-category-item-layout5 ul.products li.product-category a {
    position: relative;
    display: block;
    overflow: hidden;
}
.product-category-item-layout5 ul.products li.product-category a:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 0;
}
.product-category-item-layout5 ul.products li.product-category .woocommerce-loop-category__title {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: 0;
    color: #fff;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    z-index: 1;
}
.product-equal-height ul.products li.product,
.product-equal-height ul.products li.wc-block-grid__product,
.product-equal-height ul.wc-block-grid__products li.product,
.product-equal-height ul.wc-block-grid__products li.wc-block-grid__product {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.product-equal-height ul.products li.product .loop-button-wrap,
.product-equal-height ul.products li.product .wc-block-grid__product-add-to-cart,
.product-equal-height ul.products li.wc-block-grid__product .loop-button-wrap,
.product-equal-height ul.products li.wc-block-grid__product .wc-block-grid__product-add-to-cart,
.product-equal-height ul.wc-block-grid__products li.product .loop-button-wrap,
.product-equal-height ul.wc-block-grid__products li.product .wc-block-grid__product-add-to-cart,
.product-equal-height ul.wc-block-grid__products li.wc-block-grid__product .loop-button-wrap,
.product-equal-height ul.wc-block-grid__products li.wc-block-grid__product .wc-block-grid__product-add-to-cart {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.product-equal-height ul.products li.product .add_to_cart_button,
.product-equal-height ul.products li.wc-block-grid__product .add_to_cart_button,
.product-equal-height ul.wc-block-grid__products li.product .add_to_cart_button,
.product-equal-height ul.wc-block-grid__products li.wc-block-grid__product .add_to_cart_button {
    margin-top: 0;
}
ul.products.columns-4 li.product .button-layout2 .button,
ul.products.columns-5 li.product .button-layout2 .button,
ul.products.columns-6 li.product .button-layout2 .button,
ul.wc-block-grid__products.columns-4 li.product .button-layout2 .button,
ul.wc-block-grid__products.columns-5 li.product .button-layout2 .button,
ul.wc-block-grid__products.columns-6 li.product .button-layout2 .button {
    width: 100%;
    text-align: center;
}
.has-4-columns .wc-block-grid__products .wc-block-grid__product .button-layout2 .button,
.has-5-columns .wc-block-grid__products .wc-block-grid__product .button-layout2 .button,
.has-6-columns .wc-block-grid__products .wc-block-grid__product .button-layout2 .button {
    width: 100%;
    text-align: center;
}
.close-sidebar {
    display: none;
}
.sidebar-slide.site-main {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
.sidebar-slide .sidebar-open-wrapper:not(.has-text) {
    position: relative;
    top: 2px;
    float: left;
}
.sidebar-slide .sidebar-open-wrapper .sidebar-open {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.sidebar-slide .sidebar-open-wrapper .sidebar-open svg {
    width: 18px;
    height: 22px;
    margin-right: 10px;
    fill: var(--bt-color-body-text, #212121);
}
body.sidebar-slide-opened:before {
    content: "";
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1000;
}
.sidebar-top.site-main {
    width: 100%;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    padding-right: 15px;
}
.woocommerce-variation-price {
    margin-bottom: 15px;
}
.botiga-product-navigation {
    position: relative;
    z-index: 100;
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    grid-gap: 10px;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.botiga-product-navigation a {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 42px;
    height: 42px;
    border-radius: 42px;
    border: 2px solid #eee;
    color: var(--bt-color-body-text, #212121);
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.botiga-product-navigation a:hover {
    border-color: var(--bt-color-heading-4, #212121);
}
.botiga-product-navigation a:hover span {
    opacity: 1;
    visibility: visible;
    margin-top: 10px;
}
.botiga-product-navigation a i {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.botiga-product-navigation a i:before {
    content: "";
    width: 8px;
    height: 8px;
    border-top: 2px solid var(--bt-color-heading-4, #212121);
    border-left: 2px solid var(--bt-color-heading-4, #212121);
    -webkit-transform: translateX(2px) rotate(-45deg);
    transform: translateX(2px) rotate(-45deg);
}
.botiga-product-navigation a[rel="next"] i:before {
    -webkit-transform: translateX(-2px) rotate(135deg);
    transform: translateX(-2px) rotate(135deg);
}
.botiga-product-navigation a span {
    position: absolute;
    z-index: 1;
    top: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 160px;
    left: 50%;
    margin-left: -80px;
    margin-top: 20px;
    padding: 12px;
    background-color: var(--bt-color-bg, #fff);
    border-top: 4px solid var(--bt-color-heading-4, #212121);
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.125);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.125);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.botiga-product-navigation a span:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: -15px;
    height: 15px;
}
.botiga-product-navigation a span:after {
    content: "";
    position: absolute;
    left: 50%;
    top: -10px;
    margin-left: -6px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #212121;
}
.botiga-product-navigation h2 {
    margin: 10px 0 0 0;
    font-weight: 700;
    font-size: 15px;
    text-align: center;
}
.botiga-swiper {
    width: 100%;
    position: relative;
    z-index: 1;
    overflow: hidden;
    padding: 0;
}
.botiga-swiper .swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property:
        transform,
        -webkit-transform;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.botiga-swiper .swiper-slide {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: auto;
    height: auto;
    position: relative;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property:
        transform,
        -webkit-transform;
}
.botiga-swiper .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.botiga-swiper-button {
    cursor: pointer;
    position: absolute;
    z-index: 1;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 26px;
    height: 26px;
    border-radius: 26px;
    color: #555;
    background-color: #fff;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.botiga-swiper-button:before {
    content: "";
    width: 8px;
    height: 8px;
    border-top: 2px solid currentColor;
    border-left: 2px solid currentColor;
}
.botiga-swiper-button:focus {
    outline: 0;
}
.botiga-swiper-button:active {
    opacity: 0.3;
}
.botiga-swiper-button.swiper-button-disabled {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;
    cursor: inherit;
    opacity: 0;
}
.botiga-swiper-button-next {
    right: 8px;
}
.botiga-swiper-button-next:before {
    -webkit-transform: translateX(-2px) rotate(135deg);
    transform: translateX(-2px) rotate(135deg);
}
.botiga-flex-nav-next a {
    right: 8px;
}
.botiga-flex-nav-next a:before {
    -webkit-transform: translateX(-2px) rotate(135deg);
    transform: translateX(-2px) rotate(135deg);
}
.botiga-flex-nav-next a span {
    display: none;
}
.woocommerce-cart .product-name a {
    font-weight: 400;
    color: var(--bt-color-body-text, #212121);
}
.woocommerce-cart .product-name a:hover {
    color: var(--bt-color-link-hover, #757575);
}
.woocommerce-cart td.product-name {
    padding-left: 30px !important;
    padding-right: 15px !important;
    text-align: left;
}
@media (max-width: 767px) {
    .woocommerce-cart td.product-name {
        padding-left: 10px !important;
    }
}
.woocommerce-cart .product-remove {
    font-size: 22px;
    font-size: 1.375rem;
    text-align: center;
    font-weight: 600;
    padding: 0 10px;
}
.woocommerce-cart .product-remove a {
    color: var(--bt-color-body-text, #212121);
    border-radius: 50%;
    text-align: center !important;
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 29px;
    font-weight: 300;
}
.woocommerce-cart .product-remove a:hover {
    color: var(--bt-color-link-hover, #757575);
}
.woocommerce-cart-form td {
    border-left: 0;
    border-right: 0;
}
.checkout-button.button {
    color: #fff;
}
.cart-layout2 > .hentry .entry-content > .woocommerce:after {
    content: "";
    display: block;
    clear: both;
}
@media (min-width: 992px) {
    .cart-layout2 .woocommerce-cart-form {
        width: 70%;
        float: left;
        padding-right: 30px;
    }
}
.wc-block-cart .wc-block-cart__submit-button {
    background-color: var(--bt-color-button-bg, #212121);
    color: var(--bt-color-button, #fff);
    font-size: var(--bt-font-size-button, 14px);
    text-decoration: none !important;
}
.wc-block-cart .wc-block-cart__submit-button:hover {
    background-color: var(--bt-color-button-bg-hover, #757575);
    color: var(--bt-color-button-hover, #fff);
}
.woocommerce-checkout .form-row {
    margin-bottom: 20px;
}
form.woocommerce-checkout {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.checkout-wrapper {
    margin-left: 100px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(50% - 100px);
    flex: 0 0 calc(50% - 100px);
    max-width: calc(50% - 100px);
}
.checkout-wrapper .product-name {
    text-align: left;
    font-weight: 400;
}
.checkout-wrapper ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.checkout-wrapper ul li {
    padding-bottom: 14px;
}
.checkout-wrapper [type="radio"] {
    margin-right: 5px;
}
.checkout-wrapper td {
    text-align: right;
}
.checkout-wrapper td {
    padding: 15px 0;
}
.checkout-wrapper .cart_item td {
    border: 0;
}
.checkout-wrapper .button {
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-top: 19px;
    padding-bottom: 19px;
}
.checkout-layout2 form.woocommerce-checkout {
    display: block;
}
.checkout-layout2 .checkout-wrapper {
    max-width: 100%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    margin-left: 0;
}
.checkout-layout2 .checkout-wrapper {
    margin-top: 60px;
}
.site-header-cart .cart-contents {
    text-decoration: none;
}
.header-wishlist-icon,
.site-header-cart {
    position: relative;
}
.header-wishlist-icon .count-number,
.site-header-cart .count-number {
    position: absolute;
    top: -8px;
    right: -8px;
    width: 18px;
    height: 18px;
    line-height: 17px;
    color: #fff;
    background: #ff5858;
    border: 1px solid #ff5858;
    text-align: center;
    border-radius: 50%;
    font-size: 10px;
    letter-spacing: 0;
}
@media (min-width: 1025px) {
    form.cart {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}
.woocommerce-error {
    padding: 15px;
    background-color: var(--bt-color-content-cards-bg, #f5f5f5);
    clear: both;
}
.woocommerce-error a {
    color: #716f6f;
}
.woocommerce-error {
    list-style: none;
    background-color: #f2f2f2;
}
.price {
    font-weight: 600;
}
.wc-block-grid__product-onsale,
span.onsale {
    position: absolute;
    background: var(--bt-color-onsale-bg, #212121);
    top: 20px;
    left: 20px;
    font-weight: 400;
    font-size: 14px;
    font-size: 0.875rem;
    text-transform: uppercase;
    color: var(--bt-color-onsale, #fff);
    padding: 3px 20px !important;
    border-radius: 0;
    z-index: 11;
}
.product-list .wc-block-grid__product-onsale,
.product-list span.onsale {
    left: 15px;
}
.botiga-product-video + .loop-image-wrap,
.botiga-product-video + .woocommerce-loop-product__link {
    display: none !important;
}
.botiga-product-brand-image {
    max-width: 150px;
}
.botiga-variation-type-color > a > span {
    text-indent: -9999px;
}
.woocommerce-form-track-order {
    background-color: var(--bt-color-content-cards-bg, #f5f5f5);
    padding: 20px;
}
.woocommerce-form-track-order .form-row:last-of-type {
    margin-bottom: 0;
}
.woocommerce-form-track-order .form-row label {
    display: block;
    margin-bottom: 15px;
}
.woocommerce-form-track-order .form-row .input-text {
    width: 100%;
}
.woocommerce-form-track-order .form-row .button {
    min-width: 120px;
}
@media screen and (min-width: 768px) {
    .woocommerce-form-track-order {
        padding: 40px;
    }
}
